RubyGems Navigation menu

ruby_wmata 0.9.0

With this gem you will be able to retrieve realtime information about stations, trains and incidents.

版本列表:

  1. 0.9.0 - February 05, 2015 (10.0 KB)

Development 依赖关系 (5):

  • bundler ~> 1.7
  • httparty ~> 0.13.3
  • rake ~> 10.0
  • rspec ~> 3.1.0
  • webmock ~> 1.20.4
  • 所有者:

    作者:

    • Rafik Bennacer

    SHA 256 checksum:

    1e87469103b12410154a61d91daecae85d39195f18a5793c62a4f2f4af651194

    下载总次数 2,776

    这个版本 2,776

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: